@font-face {
    font-family:'Webkul';
    src:url('../fonts/icon.eot');
    src:url('../fonts/icon.eot?#iefix') format('embedded-opentype'),url('../fonts/icon.woff') format('woff'),url('../fonts/icon.ttf') format('truetype'),url('../fonts/icon.svg') format('svg');font-weight:normal;font-style:normal
}

.admin__menu .level-0.item-timeslots > a::before {
    content: '\e953';
    font-family:'Webkul';
    display: block;
    font-size: 2.2rem;
    height: 2.2rem;
    margin-bottom: .3rem;
}
